{
  "textFontFamily": "",
  "monospaceFontFamily": "",
  "interfaceFontFamily": "",
  "cssTheme": "Typewriter",
  "theme": "obsidian",
  "baseFontSize": 16,
  "enabledCssSnippets": [
    "tables"
  ]
}